<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">

    <android.support.v7.widget.CardView
        xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:id="@+id/card_view1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        card_view:cardCornerRadius="4dp"
        android:background="@color/white"
        android:paddingTop="@dimen/activity_horizontal_margin"
        android:paddingBottom="@dimen/activity_horizontal_margin">

        <ImageButton
            android:layout_gravity="right"
            android:paddingRight="@dimen/activity_horizontal_margin"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/popup"
            android:src="@drawable/ic_popup"
            android:background="@color/white"
            android:contentDescription="@string/descr_overflow_button" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/catgName"
        android:textSize="17dp"
        android:textStyle="bold"
        android:textColor="@color/black"/>

</android.support.v7.widget.CardView>

</LinearLayout>
